.error-box {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 1200px;
  margin: 0 auto;
  min-height: 80vh;
  flex: 1;
}
.error-box > img {
  width: 250px;
}
.error-box .error-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.error-box .error-text p {
  color: #333;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 12px;
  padding-bottom: 12px;
}
.error-box .error-text span {
  margin-top: 8px;
  color: #666;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.error-box .error-text a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 40px;
  margin-top: 20px;
  border-radius: 34px;
  background: linear-gradient(90deg, #7695F7 0%, #375FDF 100%);
  color: #FFF;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 16px */
}
.error-box .error-text a:hover {
  background: #375FDF;
}